RubyGems Navigation menu

mnemosyne-ruby 1.9.0

Ruby/Rails client for Mnemosyne APM

Versions:

  1. 1.9.0 - December 17, 2019 (17.5 KB)
  2. 1.8.0 - October 25, 2019 (17 KB)
  3. 1.7.1 - June 15, 2019 (17.5 KB)
  4. 1.7.0 - May 21, 2019 (17.5 KB)
  5. 1.6.2 - May 16, 2019 (17.5 KB)
Show all versions (18 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Pushed by:

Authors:

  • Jan Graichen

SHA 256 checksum:

053d3d07e4af916eae2c282dbad1f4d2e04b2e1766f7e8998c2bd4741e7a3060

Total downloads 8,927

For this version 237

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: